<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757899084243" />
    <string name="installer_id">aa33dc31-e777-480a-8266-e7fbac30d7a3</string>
</map>
